.formContent {
  border: 1px solid #eee;
  width: 100%;
  height: auto;
  margin-bottom: 40px;
  padding: 20px;
}
.formContent .title {
  border-left: 3px solid #2768ed;
  padding-left: 10px;
  font-weight: 700;
}

.form {
  margin: 20px 0;
}

.form .form-control {
  box-shadow: none;
}
.form .col-form-label {
  font-size: 14px;
}
.form .form-control:focus,
.form .form-control.is-invalid:focus {
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.form .two_line {
  line-height: 18px;
  padding: 0;
}
.form .capture img {
  height: 38px;
  cursor: pointer;
}
.flex-center {
  display: flex;
  justify-content: center;
  align-items: center;
}

.flex-center .btn-submit {
  margin-top: 20px;
  background-color: #105aa1;
  color: #fff;
  width: 200px;
  height: 50px;
  border-radius: 0;
}

 .flex-center .btn-submit:focus {
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
